/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_wooprex_personal";
    src: url("./flaticon_wooprex_personal.woff2?4529080052f367817e7410505ec245b9") format("woff2"),
url("./flaticon_wooprex_personal.woff?4529080052f367817e7410505ec245b9") format("woff"),
url("./flaticon_wooprex_personal.eot?4529080052f367817e7410505ec245b9#iefix") format("embedded-opentype"),
url("./flaticon_wooprex_personal.ttf?4529080052f367817e7410505ec245b9") format("truetype"),
url("./flaticon_wooprex_personal.svg?4529080052f367817e7410505ec245b9#flaticon_wooprex_personal") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_wooprex_personal !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-text:before {
    content: "\f101";
}
.flaticon-right-arrow:before {
    content: "\f102";
}
.flaticon-heptagon:before {
    content: "\f103";
}
.flaticon-circle-with-rhombs-pattern:before {
    content: "\f104";
}
.flaticon-download:before {
    content: "\f105";
}
.flaticon-stripe:before {
    content: "\f106";
}
.flaticon-zoom:before {
    content: "\f107";
}
.flaticon-ibm:before {
    content: "\f108";
}
.flaticon-oracle:before {
    content: "\f109";
}
.flaticon-sap:before {
    content: "\f10a";
}
.flaticon-symbols:before {
    content: "\f10b";
}
.flaticon-circles:before {
    content: "\f10c";
}
.flaticon-circles-1:before {
    content: "\f10d";
}
.flaticon-overlapping:before {
    content: "\f10e";
}
.flaticon-zig-zag:before {
    content: "\f10f";
}
.flaticon-lines:before {
    content: "\f110";
}
.flaticon-wordpress:before {
    content: "\f111";
}
.flaticon-quote:before {
    content: "\f112";
}
.flaticon-telephone:before {
    content: "\f113";
}
.flaticon-email:before {
    content: "\f114";
}
.flaticon-location:before {
    content: "\f115";
}
.flaticon-add:before {
    content: "\f116";
}
.flaticon-minus:before {
    content: "\f117";
}
.flaticon-minus-1:before {
    content: "\f118";
}
.flaticon-construction:before {
    content: "\f119";
}
.flaticon-architect:before {
    content: "\f11a";
}
.flaticon-draw-icon:before {
    content: "\f11b";
}
.flaticon-blueprint:before {
    content: "\f11c";
}
.flaticon-online-service:before {
    content: "\f11d";
}
.flaticon-download-1:before {
    content: "\f11e";
}
.flaticon-whatsapp:before {
    content: "\f11f";
}
.flaticon-layout:before {
    content: "\f120";
}
.flaticon-layout-1:before {
    content: "\f121";
}
.flaticon-buildings:before {
    content: "\f122";
}
.flaticon-document:before {
    content: "\f123";
}
.flaticon-online-chat:before {
    content: "\f124";
}
.flaticon-quotes:before {
    content: "\f125";
}
.flaticon-close-button:before {
    content: "\f126";
}
.flaticon-down-arrow:before {
    content: "\f127";
}
.flaticon-facebook:before {
    content: "\f128";
}
.flaticon-instagram:before {
    content: "\f129";
}
.flaticon-linkedin:before {
    content: "\f12a";
}
.flaticon-twitter:before {
    content: "\f12b";
}
.flaticon-discover-1:before {
    content: "\f12c";
}
.flaticon-download-arrow:before {
    content: "\f12d";
}
.flaticon-arrow-down:before {
    content: "\f12e";
}
.flaticon-arrow-left:before {
    content: "\f12f";
}
.flaticon-arrow-up:before {
    content: "\f130";
}
.flaticon-like:before {
    content: "\f131";
}
.flaticon-magnifiying-glass:before {
    content: "\f132";
}
.flaticon-right-arrow-1:before {
    content: "\f133";
}
.flaticon-left-arrow:before {
    content: "\f134";
}

